*{
    margin:0;
}
body {
    font-family: Arial, sans-serif;
    background-color: #f7f7f7;
    padding: 0;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
}

header {
    
    margin-bottom: 20px;
}

header h1 {
    font-size: 2.5em;
    color: #007bff;
}

main {
    display: flex;
    justify-content: space-between;
}

section {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    padding: 20px;
    width: 45%;
}

section h2 {
    font-size: 1.5em;
    margin-bottom: 20px;
}

ul {

    padding: 0;
}

ul li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
    border-bottom: 1px solid #ddd;
}

ul li:last-child {
    border-bottom: none;
}

button {
    background-color: #007bff;
    border: none;
    color: #fff;
    font-size: 1em;
    cursor: pointer;
    border-radius: 50%;
    width: 30px;
    height: 30px;
}

button:focus {
    outline: none;
}

button.add {
    margin-left: 10px;
}

button.remove {
    margin-right: 10px;
}
